import IBIZTASK_BO_CN_Base from './ibiztask_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZTASK_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZTASK_BO_CN_Base(), IBIZTASK_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;